## r-bioc-bladderbatch 1.26.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.26.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_11
git_last_commit: 02330b9
git_last_commit_date: 2020-04-27
Date/Publication: 2020-05-07
NeedsCompilation: no
Packaged: 2020-05-07 15:41:17 UTC; biocbuild
