=== debian/changelog ===
r-bioc-bladderbatch (1.26.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:23:34 +0000

r-bioc-bladderbatch (1.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 23:18:28 +0200

r-bioc-bladderbatch (1.24.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 13:46:53 +0200

r-bioc-bladderbatch (1.24.0-1) unstable; urgency=medium

  * Initial release (closes: #955736)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 14:08:57 +0200
