=== debian/control ===
Source: r-bioc-bladderbatch
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biobase
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch.git
Homepage: https://bioconductor.org/packages/data/experiment/bladderbatch/
Rules-Requires-Root: no

Package: r-bioc-bladderbatch
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bladder gene expression data illustrating batch effects
 This package contains microarray gene expression data on 57 bladder
 samples from 5 batches. The data are used as an illustrative example for
 the sva package.
