=== debian/changelog ===
r-bioc-bladderbatch (1.32.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.32.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:38:36 +0530

r-bioc-bladderbatch (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 12:36:21 +0200
