=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment? https://www.bioconductor.org/packages/release/data/experiment/html/bladderbatch.html .*/bladderbatch@ANY_VERSION@@ARCHIVE_EXT@
