## r-bioc-bladderbatch 1.34.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.34.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_15
git_last_commit: 75d1a94
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-28
NeedsCompilation: no
Packaged: 2022-04-28 14:12:18 UTC; biocbuild
