=== debian/changelog ===
r-bioc-bladderbatch (1.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 16:34:00 +0100
