=== debian/control ===
Source: r-bioc-bladderbatch
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch.git
Homepage: https://bioconductor.org/packages/data/experiment/bladderbatch/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase
Testsuite: autopkgtest-pkg-r

Package: r-bioc-bladderbatch
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bladder gene expression data illustrating batch effects
 This package contains microarray gene expression data on 57 bladder
 samples from 5 batches. The data are used as an illustrative example for
 the sva package.
