## r-bioc-bladderbatch 1.38.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.38.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_17
git_last_commit: 6d2b4c6
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-27
NeedsCompilation: no
Packaged: 2023-04-27 14:53:03 UTC; biocbuild
