=== debian/changelog ===
r-bioc-bladderbatch (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 07:54:23 +0100
