=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase
+               r-bioc-biobase (>= 2.64.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-bladderbatch
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R bladder gene expression data illustrating batch effects
