=== debian/control ===
--- 
+++ 
@@ -6,19 +6,18 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch.git
 Homepage: https://bioconductor.org/packages/data/experiment/bladderbatch/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase (>= 2.64.0)
+               r-bioc-biobase
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-bladderbatch
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-biobase (>= 2.64.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R bladder gene expression data illustrating batch effects
